/**********************************************************手机导航****************************************************/
.nh-mnav_bg {
    /*! border-right: 5px solid #ff903f; */
    background: #076299cf;
    background: -webkit-linear-gradient(to right, #86fde8, #acb6e5);
    background: linear-gradient(to right, #ff9f29, #f78800ab);
}

.nh-mnav_dh li a {
    font-size: 16px;
    padding: 10px 10px;
}

/**********************************************************学院新闻/咨询公告*****************************************************/
.nh-xwgg_bg {
    background-image: url("../imgs/newsbg.jpg");
    position: relative;
}

.nh-xb_title {
    border: #ffffff solid 1px;
    margin: -5px 0px;
}

.nh-xb_title span {
    font-size: 26px;
    display: inline-block;
    color: #fff;
    font-weight: lighter;
    margin: 10px 0px 0px 0px;
}


@media screen and (max-width: 670px) {
    .nh-xb_title span {
        font-size: 18px !important;
    }

    .nh-xb_bg a {
        width: 134px !important;
    }

    .nh-news_imglist_height {
        height: 183px !important;
    }
}


.nh-xb_title .nh-lf {
    float: left;
    width: 20px;
    height: 12px;
    background: url(../imgs/leftbaititle.png) no-repeat left center;
    margin: 5px 5px 15px 0;
}

.nh-xb_title .nh-rt {
    float: right;
    width: 20px;
    height: 12px;
    background: url(../imgs/rightbaititle.png) no-repeat left center;
    margin: 5px 0 15px 5px;
}

.nh-xb_bg {
    margin-bottom: 34px;
}

.nh-xb_bg a {
    content: "";
    display: block;
    width: 190px;
    height: 34px;
    border: rgba(255, 255, 255, 0.5) 1px solid;
    padding: 10px 5px;
    line-height: 21px;
    background: #bf07445e;
}

.nh-xb_bg a:hover {
    background: #bf0744;
}

.nh-news_imglist_height {
    height: 200px;
    width: 100%;
    border-bottom: #ff8c00 solid 10px;
}

.nh-new_padding {
    padding: 0px 5px;
}


.nh-new_time {
    font-size: 15px;
    margin: 10px 0px 5px 0px;
    font-weight: lighter;
}

.nh-new_title {
    font-size: 15px;
    font-weight: lighter;
    margin-bottom: 25px;
}


.nh-new_abstract {
    margin-top: 10px;
    font-size: 15px;
    line-height: 1.5em;
    color: #899899;
}


.nh-xx-text:hover {
    background: #17baea;
    color: #ffffff;
}


.nh-news_nav_button {
    top: 50%;
    width: 34px;
    z-index: 9;
    color: #4B2E83;
    line-height: 43px;
    text-align: center;
    background-color: #fff;
    cursor: pointer;
    border-radius: 50%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.34);
}

.nh-picmore{
    display: inline-block;
    color: #bf074459;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #bf07445e;
}

.nh-picmore img{
    display: block;
    float: right;
    vertical-align: middle;
    margin-left: 5px;
    margin-top: 13px;
    position: relative;
}


.nh-link_hover a:hover img {
    transform: scale(1.15);
    -ms-transform: scale(1.15);

}

.nh-link_hover_img {
    transition: all 0.7s ease-out;
}


.nh-more {
    text-align: center;
    margin-top: 34px;
}

.nh-more a {
    font-size: 24px;
    color: #b0abab;
    font-weight: lighter;
}

.nh-more a:hover {
    color: #bf0744;
}

.nh-more b {
    height: 1px;
    width: 5%;
    background: #c8c8c8;
    display: inline-block;
    vertical-align: middle;
    margin: 0 21px;
}

@media screen and (max-width: 670px) {
    .nh-more a {
        font-size: 21px;
    }

    .nh-more b {
        width: 15%;
    }
}


@media screen and (max-width: 670px) {
    .nh-noticelist {
        width: 74% !important;
    }

    .nh-noticelist .nh-biankuang {
        width: 83% !important;
    }
}


.nh-noticelist {
    background: #FFF;
    width: 79%;
    height: 0px;
    padding: 45px;
    position: relative;
    box-shadow: 10px 15px 15px 5px rgba(0, 0, 0, .16);
}

.nh-noticelist_margin {
    margin-bottom: 60px !important;
}


.nh-noticelist .nh-biankuang {
    border: solid 1px #a0a0a0;
    position: absolute;
    top: 3px;
    left: 3px;
    width: 87%;
    height: 25%;
    padding: 21px 42px 37px 5px;
}


.nh-noticelist .nh-date {
    width: 70px;
    border-right: 1px solid #CCCCCC;
    float: left;
    margin-right: 20px;
}

.nh-noticelist .nh-date-dd {
    font-size: 40px;
    color: #ff8c00;
    position: relative;
    text-align: center;
}

.nh-noticelist .nh-date-yyyy {
    font-size: 14px;
    color: #000;
    position: relative;
    top: 10px;
    text-align: center;
}


.nh-noticelist .nh-tltle {
    width: 110%;
}


.nh-noticelist .nh-tltle p {
    color: #202020;
    font-size: 15px;
    top: -5px;
    position: relative;
    line-height: 25px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.nh-noticelist .nh-tltle p:hover {
    color: #ff8c00;
    font-weight: bold;
}

@media screen and (max-width: 670px) {

    .nh-ycyhd_imglist_height {
        height: 510px !important;
    }
}


.nh-ycyhd_imglist_height {
    height: 610px;
    width: 100%;
}





/**********************************学术讲座****************************************/
.nh-xsjz_bg {
    background: #e2f3ff;
    border-top: 1px solid #8dcdfb;
    border-bottom: 1px solid #8dcdfb;
    background-image: url("../imgs/xsjzbg.jpg");
}

.nh-block_title span {
    font-size: 21px;
    display: inline-block;
    color: #0d0d0d;
    font-weight: lighter;
    border-bottom: darkorange solid 5px;
    padding-bottom: 10px !important;
}

.nh-block_title .nh-block_more {
    background: url(../imgs/more.svg) center right no-repeat;
    padding-right: 75px;
    color: #333;
    line-height: 28px;
    float: right;
    font-size: 16px;
    transition: all .3s cubic-bezier(.2, .5, .3, 1);
}

.nh-block_title .nh-block_more:hover {
    color: #bf0744;
    transform: translateX(10px);
}

@media screen and (max-width: 670px) {
    .nh-block_title span {
        font-size: 18px !important;
        margin: 0px 0px;
        border-bottom: darkorange solid 3px;
        padding-bottom: 5px !important;
    }
}


.nh-block_title .nh-lf {
    float: left;
    width: 20px;
    height: 12px;
    background: url(../imgs/leftheititle.png) no-repeat left center;
    margin: 7px 5px 5px 0;
}

.nh-block_title .nh-rt {
    float: right;
    width: 20px;
    height: 12px;
    background: url(../imgs/rightheititle.png) no-repeat left center;
    margin: 7px 0 0px 5px;
}


.nh-xxjz_link_hover a:hover img {
    transform: scale(1.15);
    -ms-transform: scale(1.15);

}

.nh-xxjz_link_hover a:hover p {
    color: #fff;

}

.nh-xxjz_hover_img {
    transition: all 0.7s ease-out;
}


.nh-xsjz_imglist_height {
    height: 266px;
    width: 100%;
}

@media screen and (max-width: 670px) {

    .nh-xsjz_imglist_height {
        height: 183px !important;
    }
}

.nh-xsjz_card {
    padding: 21px 21px;
    background: #ff8c00;
    color: #fff;
}


.nh-xsjz_title {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;

    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.nh-xsjz_card p {
    padding-bottom: 5px;
}


.nh-xsjz_rw_time_location {
    font-size: 15px;
    vertical-align: middle;
    padding-left: 10px;
    font-weight: lighter;
}

.nh-xsjz_more {
    color: #fff;
    font-size: 14px;
    height: 34px;
    display: block;
    border: 1px solid #f2d3ad;
    text-align: center;
    line-height: 34px;
    margin-top: 20px;
}

.nh-xsjz_more:hover {
    background-color: #ffa334;
}


.nh-xsjz_list li {
    margin: 0px 0px 30px 0px;
}

.nh-dates {
    float: left;
    background: #ff8c00;
}

.nh-dates_t {
    font-size: 18px;
    text-align: center;
    color: #003262;
    display: block;
    background: #fff;
    padding: 4px;
    border-top: #ff8c00 solid 3px;
}

.nh-dates_d {
    font-size: 16px;
    color: #fff;
    display: block;
    line-height: 30px;
    text-align: center;
    padding: 2px 21px;
}

.nh-date_title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-break: break-all;
    font-size: 16px;
    color: #050505;
    padding: 0px 10px 21px 20px;
}

.nh-date_title p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.nh-date_title:hover {
    color: #024797 !important;
}


.nh-mz {
    color: black;
}

.nh-title {
    color: #000;
}

.nh-timelocation {
    font-size: 12px;
    color: black;
}


.nh-yybd_link_hover a:hover img {
    transform: scale(1.15);
    -ms-transform: scale(1.15);

}

.nh-yybd_link_hover a:hover p {
    color: #fff;

}

.nh-yybd_hover_img {
    transition: all 0.7s ease-out;
}


.nh-yybd_img_height {
    height: 234px;
    width: 100%;
}

.nh-yybd_card {
    padding: 15px 21px;
    background: #ff8c00;
    color: #fff;
}

.nh-yybd_title {
    font-size: 18px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


.nh-yybd_margin {
    margin-top: 10px !important;
}


@media screen and (max-width: 670px) {

    .nh-yybd_imglist_height {
        height: 121px !important;
    }
}


.nh-yybd_imglist_height {
    height: 144px;
    width: 100%;
}


.nh-yybd_nav_button {
    height: 34px;
    top: 50%;
    width: 15px;
    color: #FFF;
    font-size: 15px;
    line-height: 31px;
    text-align: center;
    background-color: #373535cc;
}


.nh-yybd_imglist_title {
    z-index: 100;
    background: rgba(0, 0, 0, 0.50);
    padding: 5px 10px;
}

.nh-yybd_imglist_title p {
    font-size: 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    color: white;
}

.nh-yybd_margin ul li a:hover p {
    color: #FFFFFF !important;
}


/**********************************************************校园文化*****************************************************/
.nh-xywh_bg {
    background: #e2f3ff;
    border-bottom: 1px solid #8dcdfb;
    background-image: url("../imgs/xsjzbg.jpg");
}

.nh-events_title {
    text-align: center;
    margin: 34px auto;
}

.nh-events_title span {
    font-size: 34px;
    display: inline-block;
    color: #000;
    font-weight: lighter;
    letter-spacing: 5px;
}


@media screen and (max-width: 670px) {
    .nh-events_title span {
        font-size: 24px !important;
        margin: 5px 0px;
    }
}


.nh-events_title .nh-lf {
    float: left;
    width: 20px;
    height: 12px;
    background: url(../imgs/leftheititle.png) no-repeat left center;
    margin: 7px 5px 5px 0;
}

.nh-events_title .nh-rt {
    float: right;
    width: 20px;
    height: 12px;
    background: url(../imgs/rightheititle.png) no-repeat left center;
    margin: 7px 0 0px 5px;
}


/**********************************footer****************************************/
.footer {
    overflow: hidden;
    background-size: cover;
}


.footer a {
    color: #fff;
}

.footer a:hover {
    color: #f4930a !important;
}


.footer .section_1 {
    padding: 35px 0px;
}

.footer .section_2 {
    background: rgba(2, 2, 2, 0.44);
    padding: 22px 0px;
    color: #fff;
    width: 100%;
    height: 100%;
    font-size: 14px;
}


.footer .section_1 .link {
    width: 1120px;
    z-index: 0;
    position: relative;
}


.footer .section_1 .link li {
    float: left;
    width: 25%;
    padding: 6px 0;
}

.footer .section_1 .link li a {
    font-size: 15px;
    line-height: 1.5em;
}

.footer .section_1 h2 {
    font-size: 21px;
    display: inline-block;
    border-bottom: 5px #ff8c00 solid;
    color: #fff;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-weight: bold;
}

.footer .section_1 .right {
    width: 265px;
    z-index: 0;
    position: relative;

}

.footer .section_1 .right a {
    font-size: 14px;
    line-height: 1.5em;

}


.footer .section_1 .right ul {
    margin-top: 15px;
}

.footer .section_1 .right li {
    padding: 8px 0;
}

.footer .section_1 .right .booking {
    background: #1692C6;
    display: inline-block;
    line-height: 40px;
    padding: 0 30px;
    margin-top: 20px;
    border-radius: 4px;
}

@media screen and (max-width: 800px) {
    .footer {
        background-size: cover;
    }

    .footer .section_1 {
        padding: 35px 0px;
    }

    .footer .section_2 {
        /*! padding: 22px 20px; */
    }

    .footer .section_1 .right {
        float: none;
        padding-bottom: 30px;
    }

    .footer .section_1 ul.link li {
        width: 35%;
    }

    .footer .section_2 .left, .footer .section_2 .right {
        float: none;
    }


}


.footer .section_2 span {
    display: block;
}




@media screen and (max-width: 1200px) {
    .footer .section_1 .link li {
        float: left;
        width: 24%;
        padding: 6px 0;
    }

}



@media screen and (max-width: 500px) {
    .footer .section_1 ul.link li {
        width: 100%;
    }

}

.footer .section_1 b {
    background: url(../imgs/code.jpg) no-repeat;
    background-size: auto;
    background-size: cover;
    width: 100px;
    height: 100px;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 0;
}

/**********************************校园文化服务**********************************/
@media screen and (max-width: 670px) {

    .nh-xywh_imgs_height {
        height: 230px !important;
    }
}


.nh-xywh_imgs_height  {
    height: 460px;
    width: 100%;
    border-radius: 10px;
}


.nh-xywh_imgs_txt p{
    font-size: 34px;
    padding: 21px;
    font-weight: bold;
    color: #fff;
    line-height: 1.5em;
}

.nh-xywh_imgs_txt h2{
    font-size: 21px;
    padding: 0px 15px 34px 21px;
    color: #fff;
    line-height: 1.5em;
}


.nh-xywh_imgs_height a:hover p{
    color: #fff !important;
}



@media screen and (max-width: 670px) {

    .nh-xywh_imgs_last_height {
        height: 370px !important;
    }
}


.nh-xywh_imgs_last_height  {
    height: 230px;
    width: 100%;
}

.nh-xywh_imgs_last_height a:hover p{
    color: #fff !important;
}

.nh-link_imgs{
    transition: all .3s cubic-bezier(.2, .5, .3, 1);
}

.nh-link_imgs:hover {
    transform: translateY(-6px);
}

.nh-link_imgs p{
    font-size: 15px;
    margin-top: 10px;
    color: #fff;
    font-weight: bold;
}



/**********************************搜索页****************************************/
@media screen and (max-width: 800px) {
    .nh-sousuo_title li {
        font-size: 14px !important;
        padding: 28px 14px !important;
    }
}

.nh-sousuo_input {
    font-size: 15px;
    padding: 15px 15px;
    border-radius: 25px;
    border: 1px solid #ff8c00;
    height: 0px;
    color: #090909;
}

.nh-sousuo_title li {
    font-size: 18px;
    padding: 21px 21px;
    color: #bf0744;
}

.nh-sousuo_nav_input {
    height: 0px;
    font-size: 18px;
    padding: 15px 10px;
    border-radius: 25px;
    border: #bf0744 solid 1px;
}


.nh-images {
    transition: all .3s cubic-bezier(.2, .5, .3, 1);
}

.nh-images:hover {
    transform: translateY(-6px);
}

/********************************************list列表页*****************************************************/

.nh-list_banner_positon {
    position: relative;
    z-index: 0;
    padding: 118px 0px 0px 0px;
}

@media ( max-width: 767px) {
    .nh-list_banner_positon {
        position: relative;
    z-index: 0;
    padding: 52px 0px 0px 0px;
    }
}
.nh-list_banner_intro {
    font-size: 50px;
    color: #f4eded;
    line-height: 1em;
    text-shadow: 2px 2px 0px #000;
}

@media ( max-width: 767px) {
    .nh-list_banner_intro {
        font-size: 21px !important;
        top: 67% !important;
        position: relative;
    }
}


.nh-listbg {
    background: url("../imgs/bg.png") no-repeat;
    background-size: cover;
    background: #f4f6f6;
    /*! border-top: 1px solid #8dcdfb; */
}

.nh-list_location {
    margin: 20px auto;
    text-align: right;
    font-size: 15px;
    color: #8a8a8a !important;
}

.nh-list_dh_col{
    background: #ff8c00a1;
    padding: 28px 28px;
    font-size: 21px;
    color: white;
}



.nh-list_dh {
    position: relative;
    top: -143px;
    /*! background: url(../imgs/listbg.png) no-repeat bottom center; */
    background-size: cover;
    padding: 0px !important;
}

.nh-list_dh h2 {
    font-size: 27px;
    color: #265cee;
    font-weight: bold;
}

.nh-list_dh h2::after {
    content: "";
    display: block;
    background: #265cee;
    width: 70px;
    height: 5px;
    margin: 10px 0px;
}

.nh-list_dh ul li {
    font-size: 16px;
    line-height: 1em;
    padding: 14px 0px 10px 30px;
    letter-spacing: 1px;
    list-style-type: none;
}

.nh-list_dh ul li a {
    display: block;
    text-decoration: none;
    color: #8c8986;
}

.nh-list_dh ul li a:hover {
    text-decoration: none;
    color: #2b2928;
    font-weight: bold;
}

.nh-list_dh_click {
    border-left: 5px solid #2b2928;
    color: #2b2928 !important;
    padding-left: 15px;
    font-weight: bold;
}


.tz-list li {
    border-bottom: solid 1px #ccc;
    padding-bottom: 21px;
    padding-top: 21px;
    position: relative;
    padding-left: 166px;
}

.tz-list-tt {
    font-size: 18px;
    color: #2b2b2b;
    line-height: 1.5em;
}

.tz-list-p {
    color: #666;
    line-height: 30px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 60px;
    margin-top: 10px;
    font-size: 16px;
}

.tz-list-date {
    position: absolute;
    top: 48px;
    left: 15px;
    color: #fff;
    font-size: 21px;
}

.tz-list-date span {
    font-size: 24px;
    margin-top: 15px;
    color: #fff;
    display: inline-block;
    border-bottom: solid 2px #fff;
    padding-bottom: 8px;
}

.tz-list {
    margin-top: -18px;
}

.page-box {
    padding: 30px 0 100px 0;
}


.tz-list li, .img-ul li {
    position: relative;
}

.tz-list li:hover, .img-ul li:hover {
    z-index: 1000;
    border-color: #fff;
}

.tz-list li:hover:before, .img-ul li:hover:before {
    box-shadow: 0 0 21px #ddd;
    left: -21px;
    right: -21px;
    top: -1px;
    bottom: -1px;
    display: block;
    content: "";
    z-index: 100;
    position: absolute;
    z-index: -1;
    background-color: #fff;
}

.tz-list-date {
    transition: 0.5s all;
    background: #ff8c00;
    padding: 10px 21px 14px 21px;
    top: 21px;
}

.tz-list li:hover .tz-list-tt, .img-ul li:hover .img-ul-tt {
    color: #ff8c00;
}

@media ( max-width: 767px) {

    .tz-list li {
        padding-left: 75px;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .tz-list-p {
        margin-top: 15px;
        line-height: 25px;
        height: 50px;
    }

    .tz-list-date span {
        font-size: 17px;
        margin-top: 7px;
        color: #fff;
        display: inline-block;
        border-bottom: solid 1px #fff;
        padding-bottom: 2px;
    }

    .tz-list-tt {
        font-size: 18px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        color: #040404;
    }

    .tz-list {
        margin-top: 0px;
    }

    .tz-list li {
        padding-top: 0px;
    }

    .tz-list-date {
        top: 5px;
        left: 0px;
        font-size: 15px;
    }

    .tz-list li:hover, .img-ul li:hover {
        box-shadow: none;
        transform: scale(1);
        z-index: 100;
        background: none;
        padding-right: 0;
    }

    .tz-list-date {
        transition: 0.5s all;
        background: #ff8c00;
        margin-left: -35px;
        padding: 10px 15px 15px 21px;
    }

    .tz-list li:hover .tz-list-date {
        left: 0;
    }

}


.nh-list_col_dh{
	font-size: 21px;
    margin: 10px 10px 10px 15px;
	text-align: center;
}


.nh-now{
	color: darkorange;
    font-weight: bolder;
}



/************************************************内容页************************************************/
@media screen and (max-width: 720px) {
    .nh-content_title {
        font-size: 18px !important;
    }

    .nh-content_time {
        font-size: 15px !important;
    }
}

.nh-content_title {
    font-size: 21px;
    padding-bottom: 21px;
    text-align: center;
}

.nh-content_time {
    font-size: 16px;
}


/************************************************教师列表*****************************************************/
.nh-teams_box {
    border: #ff8c00 solid 1px;
}


/************************************************演出与活动****************************************************/

.nh-xygz .left {
    float: left;
    width: 18%;
    height: 260px;
}

.nh-xygz .left img {
    width: 100%;
}

.nh-xygz .right {
    float: right;
    width: 78%;
}

.nh-xygz .des {
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-size: 16px;
}

.nh-xygz .con {
    width: 1400px;
    margin: auto;
}

.nh-xygz li {
    padding: 34px 0;
    border-bottom: 1px dashed rgba(0, 0, 0, 0.2);
}

.nh-xygz .txt {
    width: 83%;
}

.nh-xygz .time {
    width: auto;
    text-align: right;
    font-size: 18px;
}

.nh-xygz .title {
    font-size: 18px;
    margin-bottom: 10px;
}

.nh-xygz .ta {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #113a85;
    color: #113a85;
    font-family: "time";
    font-size: 24px;
}

.nh-xygz .con a {
}

.nh-xygz .sort {
    text-align: center;
    margin: 50px 0 100px;
}

.nh-xygz .sort a {
    height: 30px;
    width: 30px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    text-align: center;
    line-height: 30px;
    border-radius: 5px;
    display: inline-block;
    margin-left: 5px;
}

.nh-xygz .sort a:first-child {
    margin-left: 0;
}

.nh-xygz .sort_ac {
    color: white;
    background: #113a85;
}

.nh-xygz .sort a:hover {
    color: white;
    background: #113a85;
}

@media screen and (max-width: 1366px) {
    .nh-xygz .con {
        width: 90%;
    }
}

@media screen and (max-width: 768px) {
    .nh-xygz .con {
        width: 94%;
    }

    .nh-xygz .left {
        float: none;
        width: 100%;
    }

    .nh-xygz .right {
        float: none;
        width: 100%;
    }

    .nh-xygz .ta {
        display: inline-block;
        padding-bottom: 10px;
        margin-bottom: 5px;
        font-size: 21px;
    }

    .nh-xygz .sort {
        margin: 20px 0 40px;
    }

    .nh-xygz .title {
        margin: 5px 0 0px;
        line-height: 1.5em;
        font-size: 18px;
    }

    .nh-xygz .time {
        margin-top: -134px;
        font-size: 16px;
    }

    .nh-xygz .time .fnt_14 {
        display: none;
    }

    .nh-xygz .con li {
        padding: 30px 0;
    }

    .nh-xygz .con li:first-child {
        padding: 0 0 40px;
    }
}
